Subject: Trainer Candidate - Tanya Aggarwal
From: Tanya Aggarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 06:28:11 -0400

| | Tech Support Test

Name | Tanya Aggarwal
E-mail | [email-masked]
Phone Number | (+91) 9711719523
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | The Mentor | Sr office coordinator | Till date |
Previous Employer 1 | Travel assistance bureau | Travel consultant | 2017 |
Previous Employer 2 | Travel samurais | Travel consultant | 2015 |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have specialisation in team leading, generating leads,business development,and full office management
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Every customer is good but great is who gives opportunity to assist again and again. We
What according to you makes you a good candidate for this position? | I am hard working and quick learner.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |